Subject: hvac air quanity measurment

From: Dana <[email-masked]>
Date: 2 Nov 1995 20:07:05 GMT

Date:2. nov. 1995
From: [email-masked]

I am a praticing architect in Germany and we are currently in the 
planning process for an apartment building with a central hv system.  
This system will flow over a heat exchanger and is coupled with a 
Stirling motor for heating when it is required.

Problem:
In Germany heating/ventlation systems are not usually used for apartment 
buildings, so experience is lacking in the professional realm.  Our 
problem is that we need to measure the air quanity which goes into each 
apartment for separate billing..... So we are looking for a company 
which supplies a means to measure air quanity within a heating system or 
some other means to quantify the energy usage.

Please send any info to the above e-mail address.

thanks